# Telegram bot for xamp/tob burn data

- You need to get an API key via telegram. You can do this by PMing the BotFather. look at the telegram api docs for more info.
- Make sure you have `node` and `npm`
- `npm install`
- Create a `.env` file with the following envs:
```
TELEGRAM_TOKEN=KEY_HERE
INFURA_KEY=KEY_HERE
```
- To run the bot locally, run `node bot.js`
- Deployed via heroku